return {
		[0]={0,0,0},
		{0,0,2/3},
		{0,2/3,0},
		{0,2/3,2/3},
		{2/3,0,0},
		{2/3,0,2/3},
		{2/3,1/3,0},
		{2/3,2/3,2/3},
		{1/3,1/3,1/3},
		{1/3,1/3,1},
		{1/3,1,1/3},
		{1/3,1,1},
		{1,1/3,1/3},
		{1,1/3,1},
		{1,1,1/3},
		{1,1,1},
		black=0,
		blue=1,
		green=2,
		cyan=3,
		red=4,
		magenta=5,
		brown=6,
		lightGray=7,
		gray=8,
		lightBlue=9,
		lightGreen=10,
		lightCyan=11,
		lightRed=12,
		lightMagenta=13,
		yellow=14,
		white=15
	}